iPhone dan smartphone Android ini tidak akan dapat menggunakan WhatsApp bulan depan

WhatsApp secara berkala menghentikan dukungan untuk perangkat lawas. Kali ini, beberapa varian iPhone dan Android dikabarkan tidak akan bisa menggunakan layanan perpesanan mulai Oktober mendatang.

iPhone dan smartphone Android ini tidak akan dapat menggunakan WhatsApp bulan depan
Ilustrasi whatsapp.(Pixabay/MRG)

Saat ini, tidak ada sistem operasi iOS 16 untuk iPhone dan Android 13. Di sisi lain, pengembang aplikasi, termasuk WhatsApp, meninggalkan sistem operasi lama.

Seperti dikutip detikINET dari Hindustan Times, WhatsApp tidak akan lagi mendukung sistem operasi iOS 10 dan iOS 11 untuk iPhone.

 Kemudian di Android, dukungan dijatuhkan pada perangkat dengan versi OS di bawah 4.1 atau Jelly Bean.

“WhatsApp akan mengakhiri dukungan untuk iOS 10 dan iOS 11 setelah 24 Oktober 2022,” kata WhatsApp di jendela informasi pop-up yang menjadi perhatian beberapa pengguna yang terpengaruh.

Model yang terpengaruh adalah iPhone 5 dan iPhone 5C. Memang, iPhone mungkin sudah ketinggalan zaman dan dikeluarkan dari pasar beberapa tahun yang lalu, tetapi mungkin seseorang masih menggunakannya.

Untuk bisa tetap menggunakan WhatsApp, pengguna iPhone harus melakukan update minimal ke iOS 12. 

Artinya pengguna iPhone 5S, iPhone 6, dan iPhone 6S tetap bisa menggunakan WhatsApp seperti biasa karena masih bisa melakukan upgrade. 

WhatsApp juga menyediakan informasi tentang perangkat yang didukung di situs webnya.

“Saat ini kami mendukung dan merekomendasikan perangkat berikut: Ponsel Android yang menjalankan OS 4.1 dan di atasnya, iPhone yang menjalankan iOS 12 dan di atasnya, KaiOS 2.5.0 ke atas, termasuk JioPhone dan JioPhone 2,” kata WhatsApp dalam sebuah pernyataan.

“Seperti perusahaan teknologi lainnya, kami meninjau setiap tahun perangkat dan perangkat lunak mana yang tertua dan memiliki pengguna paling sedikit untuk menentukan dukungan mana yang harus dihentikan. 

Perangkat ini mungkin juga tidak memiliki pembaruan keamanan terbaru atau mungkin tidak memiliki fitur yang diperlukan untuk menjalankan WhatsApp. “, demikian isi pesan WhatsApp.

Sumber : detik

You May Also Like

About the Author: administrator

Leave a Reply

Your email address will not be published. Required fields are marked *